/*customer specific overwrites */
/*daec overwrite der btn-styles*/
.jc-cookiemanager .layout-wrap .button-col .button::before, .jc-cookiemanager .layout-wrap .button-col .button::after {
    display: none;
}
.jc-cookiemanager {
    max-width: 1060px!important;
}



/*customer specific variables*/

:root {

    --font-size: 12px;
    --primary-color: #b31c3c;
    --secondary-color: #086d7a;
    --primary-background: #f3f3f4 ;
    --white: #fff;
}

.jc-cookiemanager {
    background: var(--primary-background);
    width: 80vw;
    position: fixed;
    left: 50%;
    transform: translate(-50%);
    bottom: 0;
    font-size: calc(var(--font-size)*1.35);
    line-height: calc(var(--font-size) * 1.5);
    z-index: 1000001;
    border: 2px solid var(--secondary-color);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.jc-cookiemanager.cctop {
    border-radius: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    top: 0;
    bottom: inherit;
}
.jc-cookiemanager.ccbottom {
    border-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    bottom: 0;
    top: inherit;
}

.jc-cookiemanager .layout-wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    z-index: 10001;
    max-height: 90vh;
    overflow: auto;
}
.jc-cookiemanager h1, .jc-cookiemanager h3 {
    font-size: calc(var(--font-size) *1.5);
    padding: 0;
    margin-left: var(--font-size)
}
.jc-cookiemanager p {
    margin: var(--font-size)
}

.jc-cookiemanager .layout-wrap .layout-col.col-main {
    padding:var(--font-size) calc(var(--font-size) * 2);
}
.jc-cookiemanager .layout-wrap .layout-col.col-main .button-col {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    width:100%;
}
.jc-cookiemanager .layout-wrap .button-col .button {
    display:block;
    cursor: pointer;
    text-align: center;
    border-radius: calc(var(--font-size) / 4);
    background-color: var(--primary-color);
    border: 2px solid var(--primary-color);
    color: var(--white);
    line-height: calc(var(--font-size) * 2);
    padding: 6px 15px;
    font-size: calc(var(--font-size) * 1.25);
    font-weight: 500;
    margin-right: calc(var(--font-size) * 2);
    transition: 200ms ease all;
}
.jc-cookiemanager .layout-wrap .button-col .button:last-child {
    margin-right: 0;
}

.jc-cookiemanager .layout-wrap .button-col .button:hover{
    background-color: var(--white);
    color: var(--primary-color);
}
.jc-cookiemanager .layout-wrap .button-col .button.orange{
    border-color: var(--secondary-color);
    background-color: var(--secondary-color);
}
.jc-cookiemanager .layout-wrap .button-col .button.orange:hover{
    background-color: var(--white);
    color: var(--secondary-color);
}

.jc-cookiemanager .layout-wrap .row.details-row {
    display: block;
    position: relative;
}
.jc-cookiemanager .layout-wrap .row.details-row .details-btn {
    position: relative;
    text-align: right;
    cursor: pointer;
    z-index:1;
    padding-bottom: var(--font-size);
}
.jc-cookiemanager .layout-wrap .row.details-row .details-btn::before{
    content: "";
    margin:0 0.5em;
    display:inline-block;
    border: 7px solid transparent;
    border-top:8px solid var(--primary-color);
    border-bottom:0 none;
    transition: transform 0.4s;
}
.jc-cookiemanager .layout-wrap .row.details-row .details-btn.open::before{
    transform: scale(-1);
}
.jc-cookiemanager .layout-wrap .row.details-row .details-txt{
    z-index: -1;
    position:relative;
    margin-bottom: calc(var(--font-size) * 2);
}
.jc-cookiemanager .layout-wrap .row.details-row .details-txt p{
    padding-top: 0 ;
}

.jc-cookiemanager .layout-wrap .row.imprint-row {
    display: block;
    text-align: center;
    font-size: smaller;
//display:none;
}


/*verschiedende Styles : overlay */


.jc-cookiemanager.ccoverlay {
    border-radius: 0;
    bottom: inherit;
    top: 75px;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    max-width: 900px;
    margin-bottom: 20px;
}


.jc-cookiemanager.ccoverlay:after {
    content: '';
    display: block;
    position: absolute;
    top: -77px;
    left: 50%;
    transform: translate(-50%);
    height: 100vw;
    width: 100vw;
    background:rgba(255,255,255,0.65);
    z-index: 10000;

}

/*bootstrap v4*/
.row {
    display: flex;
}
.col-6 {
    width: 50%;
}
@media screen and (max-width: 768px) {
    .row {
        flex-direction: column;
    }
    .col-xs-12 {
        width:100%
    }
    .mb-xs-1 {
        margin-bottom: 0.75em!important;
    }
}

.form-check-inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}

.jc-cookiemanager .form-check-inline {
    min-width: 15%;
}

.text-muted {
    color: #6c757d!important;
}


.mr-1 {
    margin-right: 0.75em!important;
}

/*Checkbox*/
input[type="checkbox"] {
    transform: scale(1.5);
    margin-left: 3px;
    margin-right: 3px;
}
input[type="checkbox"] + label {
    padding-left: 3px;
    margin-bottom: 0;
}


